a:hover {  text-decoration: underline; font-size: 90%}
a:active {  font-size: 90px; text-decoration: underline}
a:link {  font-size: 90%; text-decoration: none}
a:visited {  font-size: 90%; text-decoration: none}
a.linkye:hover { color: #b5a130; text-decoration: underline; font-size: 90% }
a.linkye:active { color: #b5a130; text-decoration: underline; font-size: 90% }
a.linkye:link {
	color: #b5a130;
	font-size: 90%
}
a.linkye:visited {
	color: #b5a130;
	font-size: 100%
}
a.linkye100:hover { color: #b5a130; text-decoration: underline; font-size: 100% }
a.linkye100:active { color: #b5a130; text-decoration: underline; font-size: 100% }
a.linkye100:link {
	color: #b5a130;
	font-size: 100%
}
a.linkye100:visited {
	color: #b5a130;
	font-size: 100%
}
a.linkye120:hover { color: #b5a130; text-decoration: underline; font-size: 120% }
a.linkye120:active { color: #b5a130; text-decoration: underline; font-size: 120% }
a.linkye120:link {
	color: #b5a130;
	font-size: 120%
}
a.linkye120:visited {
	color: #b5a130;
	font-size: 120%
}

.f_b5a130_b4_min {
	color: #b5a130;
	font-size: 140%;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
}

.f_fff_b4 {
	color: #fff;
	font-size: 140%;
}

.f_fff_b4_min {
	color: #fff;
	font-size: 140%;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
}

.f_fff_b3 {
	color: #fff;
	font-size: 130%;
	line-height: 120%;
}
.f_fff_b2 {
	color: #fff;
	font-size: 120%;
	line-height: 120%;
}
.f_fff_b1 {
	color: #fff;
	font-size: 110%;
	line-height: 120%;
}
.f_fff_00 {
	color: #fff;
	font-size: 100%;
	line-height: 140%;
}
.f_fff_s1 {
	color: #fff;
	font-size: 90%;
	line-height: 120%;
}
.f_fff_s2 { color: #fff; font-size: 80%}
.f_fff_s3 { color: #fff; font-size: 70%}

.f_b53130_00 { color: #b5a130; font-size: 100%}

.f_333333_big { color: #333333; font-size: 130%}

.f_013625_b4_min {
	color: #013625;
	font-size: 140%;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
}

.f_ffffff_big { color: #FFFFFF; padding-top: 1px}

.f_or_left_s { color: #ff6600; font-size: 70%}
.f_or_left { color: #ff6600; font-size: 90%}

.f_013625_b {
	color: #013625;
	font-size: 130%;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}

.p_5 {
	padding: 5px;
}

.p_10 {
	padding: 10px;
}
.p12 {  padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 12px}

.f_fff_ba_min {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 140%;
	line-height: 100px;
	color: #FFFFFF;
}
